.enlaces h3{
    text-align: center;
    color: #001975;
    font-weight: normal;
    margin-top: 0px;
    //margin-bottom: 60px;
    text-transform: uppercase;
}

@media screen and (min-width:1070px){
    .enlacesInteres .publicidad{
        float: left;
    }

    .enlacesInteres .cnt{
        width: 1000px;        
    }
}

@media screen and (min-width:670px){
    .enlacesInteres{
        //height: 280px;
        //margin-top: 47px;
        height: 190px;
        margin-top: 25px;
    }

    .enlacesInteres .cnt{        
        margin: auto;
    }

    .enlacesInteres .publicidad{        
        width: 312px;
        margin-top: 37px;
    }

    .enlacesInteres .publicidad img{width: 312px;}

    .enlacesInteres .enlaces{
        float: left;
        //margin-top: 37px;
        //width: 628px;
        //margin-left: 60px;
        margin-top: 25px;
        width: 100%;
    }

    ._enlaces{
        //width: 628px;
        width: 100%;
        height: 60px;
    }

    ._enlaces .izq, ._enlaces .der{
        width: 19px;
        height: 31px;
        //margin-top: 20px;
        cursor: pointer;
        margin-top: 30px;
    }
    ._enlaces .izq{float: left;}
    ._enlaces .elementos{
        height: 31px;
        overflow: hidden;
        //width: 560px;
        width: 935px;
        margin-left: 15px;
        float: left;
        //height: 60px;
        height: 90px;
    }
    ._enlaces .elementos a{margin-right: 20px;}
    ._enlaces .der{float: right;}
}

.enlacesInteres{
    width: 100%;
    background-color: #E0E0E0;
}

@media screen and (min-width:670px) and (max-width:1069px){
    .enlacesInteres .enlaces{
        float: none;    
        margin-left: auto;
        margin-right: auto;        
    }

    .enlacesInteres .publicidad{
        margin: 30px auto;
        display: block;
    }

    .enlacesInteres{
        height: 480px;
        overflow: hidden;
    }
}

@media screen and (max-width:669px){
    ._enlaces .elementos a{
        display: table;
        margin: auto;
    }

    .enlacesInteres .publicidad{
        float: none;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .enlacesInteres{
        width: 100%;
        overflow: hidden;
        padding: 20px 0px 30px 0px;
    }


    .enlacesInteres h3{
        width: 100%;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    ._enlaces{        
        height: 60px;      
        margin: 30px auto;
        margin-bottom: 15px;
    }

    ._enlaces .izq, ._enlaces .der{
        width: 12px;
        height: 20px;
        //margin-top: 20px;
        cursor: pointer;
        float: left;
        margin-top: 35px;
    }

    ._enlaces .izq img, ._enlaces .der img{
        width: 12px;
        height: 20px;
    }

    ._enlaces .elementos{
        height: 31px;
        overflow: hidden;
        width: 70%;
        margin: 0px 15px;
        float: left;
        //height: 60px;
        height: 90px;
    }


    ._enlaces h3{
        margin-top: 15px;
    }

}

@media screen and (max-width:400px){
    ._enlaces .elementos a, ._enlaces .elementos a img{width: 200px;}
}

@media screen and (min-width:331px) and (max-width:669px){
    .enlacesInteres{
        margin-top: 30px;
    }

    .enlacesInteres .publicidad{
        margin-right: auto;
        margin-left: auto;
        display: table;
    }
}
